Subject: Re: help, data connection fails

From: Dave Brower <[email-masked]>
Date: Tue, 5 Sep 95 13:32:11 EDT

>
>Typical solaris lossage.  You have to build it dynamic, unfortunately...
But I am, at least thats the one that links and runs enough to get
to the error message. Or are you refering to my failure to build
static. I'm doomed to dynamic, I take it?

Any clue on my (dynamic) failed socket() call? I'm baffled why I can't
even make the socket. Never mind binding to an address and reaching it
or having config/permission problens connecting! I can't even make one?

--
-------------------------------------------------------------------
Dave Brower                              Internet: [email-masked]
Decision Support Inc.                    voice:    (704) 847-8904
Matthews, NC 28106                       fax:      (704) 847-4875